@charset "utf-8";

a {
	outline:none;
	-webkit-transition-duration: 0.25s;
	transition-duration: 0.25s;
}

img {
	max-width:100%;
	height: auto;
	border:none;
	display: block;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-size: 17px;
	margin: 0;
	padding: 0;
	line-height: 170%;
	font-family:"Noto Sans JP","メイリオ",Meiryo,"Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,Helvetica,"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ＭＳ Ｐゴシック","MS PGothic",Arial,sans-serif;
	position: relative;
	color: #333333;
}



h1 {
	font-weight: 700;
	font-size: 25px;
	margin-top: 30px;
}

h1 img{
	max-width: 100%;}

h2 {
	font-size: 25px;
	font-weight: 700;
	margin: 0 0 30px 0;
	font-weight: 700;
	font-weight: 700;
	line-height: 1.6;
    padding: 0 0 0 0;}

h3 {
	font-size: 25px;
	font-weight: 700;
	margin: 15px 0 10px 0;
	font-weight: 700;
	line-height: 1.6;
}

h3 .gfont_en{
	display: block;
	margin-bottom: 20px;
	color: #5c76a3;
	font-size: 220%;
}

h3 span.small{
	font-size: 70%;
	display: block;
	letter-spacing: 0.1em;
}

h4 {
	font-size: 18px;
	font-weight: 700;
	margin: 10px 0 15px 0;
}
a,
a:visited {
	color: #515cae;
	text-decoration: underline;
}
a:hover,
a:active {
	color: #0066cf;
	text-decoration: none;
}

ul {
	padding:0;
	margin:0;}
	
ol {
		counter-reset:num;
		list-style-type: none!important;
		padding:0;
		margin:0 0 20px 0;
	  }
	  ol li {
		position: relative;
		padding-left: 30px;
		line-height: 1.5em;
		padding: 0.3em 0.5em 0.3em 30px;
	  }
	  
	  ol li:before {
		position: absolute;
		counter-increment: num;
		content: counter(num);
		display:inline-block;
		background: #001044;
		color: #FFF;
		font-weight: 700;
		font-family: 'Roboto', sans-serif;
		font-size: 14px;
		border-radius: 50%;
		left: 0;
		width: 22px;
		height: 22px;
		line-height: 22px;
		text-align: center;
		top: 7px;
	  }

li {
	list-style-type: none;
	padding:0;
	margin:0;}
p {
	padding: 10px 0;
}
hr {
	border:none;
	margin:10px 0;
	clear:both;
}
input {
	margin: 3px;
	padding: 2px;
}

.aligncenter input{
	padding: 5px 20px;}

table {
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
	margin: 5px 0;
	padding: 0;
	border-collapse: collapse;
}

th,td {
	padding: 8px 10px;
	text-align: left;
}

.alignright{
	float:right;
	margin:0 0 15px 30px;}

.alignleft{
	float:left;
	margin:0 30px 15px 0;}

.aligncenter{
	text-align:center;
	display: block;
	margin: 15px auto;}

.mb0{
	margin-bottom:0px !important;}
.mb10{
	margin-bottom:10px !important;}

.mb20{
	margin-bottom:20px !important;}

.mb30{
	margin-bottom:30px !important;}

.mb40{
	margin-bottom:40px !important;}

.mb60{
	margin-bottom:60px !important;}

.mb90{
	margin-bottom:90px !important;}

.mb120{
	margin-bottom:120px !important;}

.mr20{
	margin-right: 20px;
}
.mr40{
	margin-right: 40px;
}
.pd0{
	padding: 0px !important;
}
.pd20{
	padding: 0 20px;
}
.pd30{
	padding: 30px 0;
}
.pd60{
	padding: 60px 0;
}
	.clear{
	clear:both;}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:block;
    overflow:hidden;
}

.clearfix:after {
    clear:both;
}
.bg-gray{
	background-color: #f7f7f7;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}

.flexwrap,.flex{
	display: flex;
	flex-wrap: wrap;}



.flex-b,.flex-3,.flex-2{
	display: flex;
	justify-content: space-between;}

.flex-2-c,.flex-2 li{
 	width: 48%;
	margin-bottom: 20px;}

.flex-3 li{
	width: 30%;
	margin-bottom: 20px;
}

.flex-4 li{
		width: 24%;}

.flex-5 li{
	width: 20%;
}

.flex30{
	width: 28%;
}
.flex40{
	width: 38%;
}

.flex50{
	width: 50%;
}

.flex60{
	width: 58%;
}
.flex70{
	width: 67%;
}
.flex-2-c li{
	width: 100%;
}
.alc{
	align-items: center;
}

.jcc{
	justify-content: center;
}

.reverse{
	flex-direction: row-reverse;
}

.bold {
    font-weight: bold;
}

.small{
	font-size: 85%;}

.small70{
	font-size: 70%;}

.big{
	font-size: 140%;
	line-height: 1.8;
	font-weight: 700;}

.big2{
	font-size: 120%;
	line-height: 1.8;
	font-weight: 700;}

.txt-l{
	font-size: 110%;
	line-height: 1.8;
}

.red{
	color:#c20a00;}

.blue{
	color:#09488f;}
.gray{
	color: #9b9b9b;
}
.txr{
	text-align: right;}

.txc{
	text-align: center;}

.txc .centertxt{
	text-align: left;
	display: inline-block;
}

.lsl{
	letter-spacing: 0.15em;}

.lhl{
	line-height: 2.4;
}

a.pdficon[href $='.pdf'] { 
    padding: 4px 0 5px 25px;
    margin:5px 5px 5px 0;
    line-height: 190%;
    background: transparent url(images/pdf.png) no-repeat left center;
}

.gfont_en{
	font-weight:700;
    font-family: 'Roboto',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック";
}


.contents{
	position: relative;
}
.wrap800{
	max-width: 800px;
	box-sizing: border-box;
	padding:  0 10px;
	margin: 0 auto;}

.wrap980{
	max-width: 980px;
	box-sizing: border-box;
	padding:  0 10px;
	margin: 0 auto;}

.wrap1100{
	width: 80%;
	box-sizing: border-box;
	padding:  0;
	margin: 0 auto;}


.wrap1200{
	max-width: 1200px;
	box-sizing: border-box;
	padding:  0 10px;
	margin: 0 auto;}



@media screen and (max-width: 767px){

.wrap1100{
	width: 88%;}

.wrap800,.wrap980{
	padding: 0 ;}

#header .wrap1100{
	padding: 0;
	width: 94%;
	flex-direction: row;}

.flex-b{
  flex-direction: column;}

 .flex-2-c, .flex-3 li,.flex30,.flex40,.flex50,.flex60,.flex70{
 	width: 100%;}

	.mb40,.mb30{
	margin-bottom:10px !important;}

	.mb60,.mb90,.mb120{
		margin-bottom:30px !important;}

	.mr20,.mr40{
		margin-right: 0;
	}
		.pd30{
			padding: 14px 0;
		}
	.pd60{
			padding: 30px 0;
		}
}


/*ページネーション*/
.post-navigation {
    overflow: hidden;
    padding: 12px 0;
	display: flex;
	margin-top: 60px;
	justify-content: space-between;

}
.prev,.all,.next{
	width: 33%;
}
.prev a,.all a,.next a{
	display: inline-block;
	padding: 2px 14px;
	font-size: 90%;
	border: 1px solid #666;
	color: #666;
	text-decoration: none;
	font-weight: 500;
}
.prev a:hover,.all a:hover,.next a:hover{
	border: 1px solid #2256b8;
	color: #2256b8;
	background-color: #ebe4e4;
}

/*パンくず*/


.pankuzu{
	padding: 2px 0;
	border-bottom:1px solid #dcdcdc;
	border-top:1px solid #dcdcdc;}


.pankuzu a{
  background: #f2f2f3;
  color: #878787;
  text-decoration: none;
  margin:0 10px;
  position: relative;
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;}

.pankuzu a,span.breadcrumb_last{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  line-height: 26px;
  height: 26px;
  padding: 0 16px;
  border-radius: 3px;
	}

span.breadcrumb_last{
	background-color: #007AC3;
	color:#FFF;
	margin-left: 10px;}

.pankuzu a:hover {
  background: #dbdbdb;
}


#header{
	width: 100%;
	padding: 0;
	transition: .4s;
	background-color: #edf2fa;
 }
.headbtn{

}
.headbtn a{
	background-color: #003778;
	color: #FFF;
	text-decoration: none;
	border-radius: 0 0 10px 10px;
	padding: 0.5em 2em;
	font-size: 110%;
	line-height: 1.3;
	display: block;
	height: 100%;
	text-align: center;
}
.headbtn a:hover{
	background-color: #1c61b6;
}
.headbtn a img{
	display: block;
	margin:4px auto 5px;
	width: 24px;
}
.headtel{
	font-size: 200%;
	text-align: right;
	color: #00a0e9;
	margin: 10px 0 16px;
	font-weight: 700;}

 .scroll{
	position: fixed;
	top:0;
	left: 0;

 }

 @media screen and (min-width: 1121px){

.pc_lhl{
	line-height: 2.4;
}
.pc_lsl{
	letter-spacing: 0.15em;}

.pc_img_s{
	max-width: 75%;
}
}

.logo{
	width: 420px;
	padding: 10px 0;
	margin-left: 10px;
	flex-wrap: nowrap;
}
.logo h1{
	margin-right: 8px;
}


/*ドロップダウンメニュ*/

nav#navigation {
    width:100%;
}
 
nav#navigation ul {
    width:100%;
	display: flex;
	flex-direction: row;
	justify-content:flex-end;
	font-weight: 700;
	font-family:"Noto Sans JP","メイリオ",Meiryo,"Open Sans","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,Helvetica,"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ＭＳ Ｐゴシック","MS PGothic",Arial,sans-serif;
}

nav#navigation ul li {
    list-style:none;
    position:relative;
	border-right: 1px solid #333;
} 
nav#navigation ul li:last-child{
	border-right: 0;
}

nav#navigation ul li a {
    display:block;
    padding: 0 26px;
    text-align:center;
    line-height:1.2;
    color:#333;
	font-size: 100%;
    text-decoration:none;
	position: relative;
	transition: .4s;
}
nav#navigation ul li a:hover{
	color: #0066cf;
}

.foot-l h3{
	width: 320px;
}

@media screen and (max-width: 1120px){

	#mainvisual{
		height: 60vh;
		}
		.maincatch{
			padding: 0 0 0 20%;
		}

.pc_only{
	display: none !important;}

.logo,.sp_menulogo{
	width: 250px;
	margin: 5px 0 0 0;}

.foot-l h3{
	width: 200px;
}

.sp_menulogo{
	padding-left: 5px;
	margin-top: 20px;
}
.sp_txl{
	text-align: left;
}
.sp_txc{
	text-align: center;
}
.sp_pd{
	padding: 0 14px;
}
.sp_img_s{
	width: 60%;
}
.sp_flex{
	display: flex;
}
.sp_txt{
	font-size: 90%;
	line-height: 1.6;
}
.sp_small{
	font-size: 80%;
	line-height: 1.6;
}
.big{font-size: 120%;}
.big2{font-size: 110%;line-height: 1.3;}
.big2 p{line-height: 1.7;}


#header .wrap1200{
	padding:0 0 0 8px;
}


/*メニュー*/
#spMenu_btn{
	position: fixed;
	top: 5px;
	right: 8px;
	width: 46px;
	height: 46px;
	z-index: 9999;
	color: #2f256b;
}

#spMenu_btn a{
	display: block;
	width: 46px;
	height: 46px;
	background:url(images/menu.svg) 0 0 no-repeat;
	background-size:46px 46px;
	z-index: 9999;
}
#spMenu_btn a.close{
	background:url(images/close.svg) 0 0 no-repeat;
	background-size: 46px 46px;
	z-index: 9999;
}
.sp_menu {
	display: block;
	background-color: #fff;
	box-sizing: border-box;
	position: fixed;
	top: 0;
	right: -100%;
	width: 100%;
	height: 100vh;
	padding: 0 0 0;
	overflow-y: auto;
	color: #333;
	z-index: 9998;
	transition: .3s ease-in-out;/*滑らかに表示*/
	opacity: 0;
}
.sp_menu.active {
	/*display: block;*/
	right: 0;
	opacity: 1;
}
.main_link{
	background-color: #fafafa;
	border-top: 1px solid #888888;}

.child{
	display: none;}

.sp_menu .lastl{
	background: none;
	padding-bottom: 20px;
}
.sp_menu .lastl img{
	margin-right: 10px;
	vertical-align: middle;
}

.sp_menu .main_link a{
	display: block;
	text-decoration: none;
	padding: 10px 10px 14px;
	color:#333;
	font-weight: bold;
	background-color: #fafafa;
	border-bottom: 1px solid #735c8d;
}
.sp_menu .main_link ul{
	display: flex;
	flex-wrap: wrap;
}
.sp_menu .main_link ul li{
	width: 33%;
	border: 1px solid #fafafa;
}
.sp_menu .main_link ul li:nth-child(3n){
	width: 34%;
}

.sp_menu .main_link ul a,.sp_menu .main_link a.kasoulink{
	font-size: 90%;
	border-bottom: none;
	background-color: #e6e2e2;
	padding: 6px;
	position: relative;
    padding-left: 18px;
	display: block;
}
.sp_menu .main_link ul a::before,.sp_menu .main_link a.kasoulink::before{
    content: "";
    position: absolute;
    top: 40%;
    left: 7px;
    width: 0;
    height: 0;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent #707070;
  }
.sp_menu .main_link ul a.sp_small{
	font-size: 75%;
}


.sp_menu .main_link ul li.spmenubg a{
	background-color: #ececec;}


.sp_menu a.parent{
	background: #fafafa url(images/arrow-sita.svg) center right 10px no-repeat;
	background-size: 20px 20px;}

.sp_menu a.active{
		background:#fafafa url(images/arrow-ue.svg) center right 10px no-repeat;
		background-size: 20px 20px;}

.sp_menu nav{
	padding: 20px 0;
}
}


@media screen and (min-width: 1121px){

.sp_only,
.sp_br{
	display: none !important;}

.pc_txc{
		text-align: center;
	}
.pc_txr{
		text-align: right;
	}
.pc_alc{
		align-items: center;
	}

.pc_reverse{
	flex-direction: row-reverse;
}

}

/*----------トップページ------------------------*/

a.btn01,a.btn01:visited{
	display: inline-block;
	margin-top: 20px;
	position: relative;
	border: 2px solid #ff7707;
	padding: 8px 70px 8px 20px;
	text-decoration: none;
	font-weight: bold;
	color: #ff7707;
}
.btn01:hover{
	background-color: #ffdbbd;
	border: 2px solid #ffc507;

}
.btn01::after{
position: absolute;
top: 0;
bottom: 0;
margin: auto;
content: "";
vertical-align: middle;
right: 20px;
width: 10px;
height: 10px;
border-top: 2px solid #ff7707;
border-right: 2px solid #ff7707;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);}

a.btn02,a.btn02:visited{
	display: inline-block;
	margin-top: 20px;
	position: relative;
	border: 1px solid #ffffff;
	padding: 8px 70px 8px 20px;
	text-decoration: none;
	color: #ffffff;
}
.btn02:hover{
	background-color: rgba(255, 255, 255,0.2);
}
.btn02::after{
position: absolute;
top: 0;
bottom: 0;
margin: auto;
content: "";
vertical-align: middle;
right: 20px;
width: 10px;
height: 10px;
border-top: 2px solid #ffffff;
border-right: 2px solid #ffffff;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);}

.more a {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	margin: 0 auto;
	padding: 0.5em 4em 0.5em 2em;
	color: #06307a;
	background-color: #FFF;
	font-size: 16px;
	font-weight: 700;
	text-decoration: none;
	border-radius: 8px;
	border: 1px solid #06307a;
	transition: 0.3s;
  }
 
  .more a::after {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
    right: 20px;
    width: 12px;
    height: 12px;
    border-top: 2px solid #b1ceea;
    border-right: 2px solid #b1ceea;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  
  .more a:hover {
	text-decoration: none;
	color: #FFF;
	background-color: #204e9e;
  }
  
.more2 a{
	display: inline-block;
	padding: 10px 34px;
	color: #333;
	letter-spacing: 0.2em;
	text-decoration: none;
	border: 1px solid #666;
}
.more2 a:hover{
	background-color: #e0e0e0;
}


/*---------フッター--------------------------*/


footer{
	margin:0 auto 0;
	padding: 10px 30px 10px;
	font-size: 90%;
	color: #ffffff;
	background-color: #0b367a;
}
footer a,footer a:visited{
	text-decoration: none;
	color: rgba(255,255,255,0.6);
}

footer p{
	padding: 0;
}
.footer p.copy a,.footer p.copy a:visited{
	color: #016ead;
}

.footer table{
	background-color: rgba(255,255,255,0.8);
	line-height: 1.3;
}
.footer table td,.footer table th{	
	border:1px solid #c0c0c0;
	text-align: center;}
.bg-y{
	background-color: #FFF7E6;
}

.bg-p{
	background-color: #d7e8ff;
}

.bg-p2{
	background-color: #09488f;
	color: #FFF;
}

@media screen and (max-width: 767px){

.footer{
	padding: 10px 8px 30px;
}
footer p{
	padding-top: 0px;
	font-size: 85%;
}
.footer p.copy{
	font-size: 10px;
	margin: 0 0 10px 0;
	line-height: 1.3;
	padding-bottom: 0;
}
.footer .mb20{
	margin-bottom: 8px !important;
}

 
.footer th,.footer td{
padding: 2px 10px;
font-size: 90%;
line-height: 1.4;}

.footer table a{
	color: #0066cf;
}

}

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}
#page-top a img{
	width: 60px;
	display: block;}


.contactbox{
	position: relative;
}

.g_map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.g_map iframe,
.g_map object,
.g_map embed,
.g_map video {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


@media screen and (max-width: 767px){

h2,h3 {
	font-size:120%;}

.simplebox{
	padding: 10px 14px;
	margin-bottom: 10px;
	background-color: #f5f5f5;
}
.list01 li{
	line-height: 1.5;
}

}

